## oem-somerville-wartortle-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-wartortle-meta (22.04~ubuntu1) jammy; urgency=medium

  [ Kai-Chuan Hsieh ]
  * Meta package for Somerville Wartortle. (LP: #1997665)

  [ Cyrus Lien ]
  * Update short description.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 16 Aug 2023 12:44:11 +0800
