## oem-somerville-wartortle-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-wartortle-meta (22.04ubuntu2) jammy; urgency=medium

  * Add oem-fix-misc-cnl-disable-pipewire-v4l2 to recommends (LP: #1996283)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 14 Dec 2022 10:27:31 +0800

oem-somerville-wartortle-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Wartortle. (LP: #1994551)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 27 Oct 2022 14:40:37 +0800
