## oem-somerville-wartortle-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-wartortle-meta (22.04ubuntu4) jammy; urgency=medium

  * Add oem-fix-misc-cnl-disable-pipewire-v4l2 to recommends (LP: #1996283)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 13 Apr 2023 12:53:48 +0800

oem-somerville-wartortle-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel to linux-oem-22.04c for RTL8852BE support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 09 Feb 2023 11:18:05 +0800
