## oem-somerville-wartortle-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-wartortle-meta (22.04ubuntu6) jammy; urgency=medium

  * Update short description.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 16 Aug 2023 12:42:37 +0800
