=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Recommends: oem-fix-misc-cnl-disable-pipewire-v4l2
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Dell Inspiron 15 3530, Vostro 14 3430, 15 3530
+Description: hardware support for Dell Inspiron 3530, Vostro 3430/3530
  This is a metapackage for Dell PCs:
   * Dell Inspiron 15 3530
   * Dell Vostro 14 3430
@@ -23,7 +23,7 @@
 Package: oem-somerville-factory-wartortle-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Dell Inspiron 15 3530, Vostro 14 3430, 15 3530 (factory)
+Description: hardware support for Dell Inspiron 3530, Vostro 3430/3530 (factory)
  This is a factory metapackage for Dell PCs:
   * Dell Inspiron 15 3530
   * Dell Vostro 14 3430
