## oem-somerville-wartortle-meta 22.04ubuntu7

=== debian/changelog ===
oem-somerville-wartortle-meta (22.04ubuntu7) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 08:58:06 +0800
